services:
  update_notify.update.information:
    class: Drupal\update_notify\UpdateInformationService
    arguments: []
  update_notify.notify:
    class: Drupal\update_notify\NotifyService
    arguments: ['@update_notify.update.information','@config.factory', '@date.formatter', '@state', '@language_manager', '@plugin.manager.mail', '@module_handler', '@logger.factory', '@request_stack']
